Publishing details

Changelog

w3m-el (1.4.4-10) unstable; urgency=low

  * w3m-e23.el: New file to byte-compile with emacs23 and emacs-snapshot,
    from the upstream development version on 2007-02-02.
  * debian/emacsen-install.in: Don't fail with emacs23, emacs-snapshot and
    xemacs21-nomule.
  * debian/control:
    - Add emacs23 to Depends. (closes: #541892)
    - Add emacs-snapshot to Depends.
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Remove emacsen flavors from Build-Depends-Indep, remain `emacs'.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:07:19 +0100

Available diffs

Builds

Built packages

Package files